<?php

namespace support;

/**
 * OpenIM
 */
class OpenIM
{
    private $config = [
        'secret'    =>  'openIM123',
        'baseUrl'    =>  'http://127.0.0.1:10002'
    ];
    function get_admin_token($username='imAdmin'){

    }
    function get_user_token($username='imAdmin'){

    }
    /**
     * 统一API请求方法
     */
    function api(){

    }
    /**
     * 发送GET请求
     */
    function get(){

    }
    /**
     * 发送POST请求
     */
    function post(){

    }
}